@charset "utf-8";
/* CSS Document */

/* =========================================================
　１カラム レイアウト
========================================================= */

div#wrapper{
width:100%;
margin-top:5px;
}

div#main{
width:100%;
}

div#main_inner{
margin:0 15px;
text-align:left;
}

/* ----- wrapper上にタイトル等がある場合 ----- */

div#top_wrapper{
margin:10px 15px 0;
}